Bug 1541498 - Add insights-client to comps file for release
Summary: Add insights-client to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Djordje Todorovic
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1511000
TreeView+ depends on / blocked
 
Reported: 2018-02-02 17:38 UTC by Eng Ops Maitai User
Modified: 2018-04-10 10:24 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 10:23:04 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0700 None None None 2018-04-10 10:24:14 UTC

Comment 6 Lubos Kocman 2018-02-06 11:30:12 UTC
The build is  not yet in errata. Please don't fail these bugs. There is really nothing else to be done by rel-eng at this point :-)

https://maitai.engineering.redhat.com/maitai/#process/instance/33933

Lubos

Comment 12 Jeff Needle 2018-02-15 13:22:55 UTC
Do we know when this change will take effect?  I keep hitting the "Check For Missing" link on TPS but only see the 4 x86_64 jobs (Client, Workstation, Server, ComputeNode).  I don't want to advance the erratum until we have this straightened out.

Comment 19 errata-xmlrpc 2018-04-10 10:23:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0700


Note You need to log in before you can comment on or make changes to this bug.